mscorlib 2.0.0.0 4.0.0.0 System.ValueType

For additional information about ELEMDESC, see the MSDN Library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Contains the type description and process transfer information for a variable, function, or a function parameter.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.ELEMDESC+DESCUNION To be added.

  Contains information about an element.

- Field
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.ComTypes.TYPEDESC

  For additional information about ELEMDESC, see the MSDN Library.

  Identifies the type of the element.